.login {
    background-color: #EAEAEA;
    font-family: arial, helvetica;
}

.login > .layout {
    text-align: center;
}

.login > .layout > .panel {
    background-color: white;
    width: 584px;
    padding: 30px 0px;
    display: inline-block;
}

.login > .layout > .panel .title {
    text-align: center;
    color: #0069a1;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 30px;
}

.login > .layout > .panel .title > h1 {
    font-weight: normal;
    font-size: 22px;
    margin-bottom: 0px;
}

.login > .layout > .panel form {
    font-size: 12px;
    text-align: left;
}

.login > .layout > .panel form .label {
    text-align: right;
    display: inline-block;
    width: 300px;
}

.login .center {
    text-align: center;
}

.login label > input {
    vertical-align: sub;
}

.login .documentation {
    font-style: italic;
    color: #0069a1;
}

.login .documentation > a {
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
    color: #0069a1;
    cursor: pointer;
}